[General]

Name:Trinoline skin
:2
CursorRotate: 0
CursorExpand: 0
CursorCentre: 1
HitCircleOverlayAboveNumer: 1
SliderStyle: 2
Version: latest

[Colours]
Combo1: 74, 134, 255
Combo2: 158, 138, 229
Combo3: 253, 255, 255
Combo4: 106, 234, 124


SliderBorder: 170, 166, 227
SliderTrackOverride: 5, 0 ,9
SpinnerApproachCircle: 255,255,255
MenuGlow: 250, 140, 166

SliderTrackOverride: 0,0,0
SongSelectActiveText: 250,250,250

[Fonts]
HitCirclePrefix: default
HitCircleOverlap: 150
ScorePrefix: score